html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #193441;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 75%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#LayerLeft
{
   background-color: #1ABC9C;
   background-image: none;
   border-radius: 0px;
   padding: 0;
   margin: 0;
}
#LayerRight
{
   background-color: #2F6179;
   background-image: none;
   border-radius: 0px;
   padding: 0;
   margin: 0;
}
#wb_news
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#news
{
   box-sizing: border-box;
   padding: 250px 15px 250px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 970px;
}
#news > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#news > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#news > .row > .col-1
{
   float: left;
}
#news > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#news:before,
#news:after,
#news .row:before,
#news .row:after
{
   display: table;
   content: " ";
}
#news:after,
#news .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#news > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#Breadcrumb4
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: right;
}
#Breadcrumb4 > li
{
   display: inline-block;
   font-size: 27px;
   text-transform: none;
}
#Breadcrumb4 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#Breadcrumb4 a:hover
{
   color: #1ABC9C;
   text-decoration: underline;
}
#Breadcrumb4 > .active
{
   color: #1ABC9C;
}
#Breadcrumb4 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb4 > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #C0C0C0;
}
#Breadcrumb4 li i
{
   font-size: 27px;
   width: 29px;
}
#Breadcrumb4 li
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Breadcrumb4 li:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#wb_message 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 20px 10px 20px;
   margin: 0;
   text-align: left;
}
#wb_message div
{
   text-align: left;
}
#wb_message
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_indexCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_indexCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_indexCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_indexCssMenu1 > ul > li > a
{
   height: 50px;
   line-height: 50px;
   padding: 0px 8px 0px 8px;
}
#wb_indexCssMenu1 li:hover a, #wb_indexCssMenu1 a:hover
{
   color: #1ABC9C;
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_indexCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_indexCssMenu1 li a:hover
{
   border-top-color: #1ABC9C;
   border-top-width: 4px;
   transition: border-top-color 500ms linear 0ms, border-top-width 500ms linear 0ms;
}
#wb_indexCssMenu1 li a
{
   border-top-color: #193441;
   border-top-width: 4px;
   transition: border-top-color 500ms linear 0ms, border-top-width 500ms linear 0ms, all 500ms linear 0ms;
}
#StickyLayer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   opacity: 0.80;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 50px;
   width: 52px;
}
#FontAwesomeIcon1 i
{
   color: #1ABC9C;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
   width: 49px;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #FFFFFF;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 100px 20px 0 0;
   text-align: right;
}
#Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: right;
   text-transform: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 100px 0 0 20px;
   text-align: left;
}
#Heading4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_waitForItTitle
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#waitForItTitle
{
   box-sizing: border-box;
   padding: 50px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#waitForItTitle > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#waitForItTitle > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#waitForItTitle > .row > .col-1
{
   float: left;
}
#waitForItTitle > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#waitForItTitle:before,
#waitForItTitle:after,
#waitForItTitle .row:before,
#waitForItTitle .row:after
{
   display: table;
   content: " ";
}
#waitForItTitle:after,
#waitForItTitle .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#waitForItTitle > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_TabIntro
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#TabIntro
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#TabIntro > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#TabIntro > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#TabIntro > .row > .col-1
{
   float: left;
}
#TabIntro > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#TabIntro:before,
#TabIntro:after,
#TabIntro .row:before,
#TabIntro .row:after
{
   display: table;
   content: " ";
}
#TabIntro:after,
#TabIntro .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#TabIntro > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_services-title
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#services-title
{
   box-sizing: border-box;
   padding: 50px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#services-title > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#services-title > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#services-title > .row > .col-1
{
   float: left;
}
#services-title > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#services-title:before,
#services-title:after,
#services-title .row:before,
#services-title .row:after
{
   display: table;
   content: " ";
}
#services-title:after,
#services-title .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#services-title > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 0 0;
   text-align: center;
}
#Heading7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Shape3
{
   width: 112px;
   height: 3px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#wb_Shape3
{
   margin: 0;
   vertical-align: top;
}
#wb_services1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#services1
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#services1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#services1 > .row > .col-1, #services1 > .row > .col-2, #services1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#services1 > .row > .col-1, #services1 > .row > .col-2, #services1 > .row > .col-3
{
   float: left;
}
#services1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#services1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#services1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#services1:before,
#services1:after,
#services1 .row:before,
#services1 .row:after
{
   display: table;
   content: " ";
}
#services1:after,
#services1 .row:after
{
   clear: both;
}
@media (max-width: 600px)
{
#services1 > .row > .col-1, #services1 > .row > .col-2, #services1 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Card7
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card7-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card7-card-item0
{
   display: inline-block;
   height: 43px;
   box-sizing: border-box;
   margin: 20px 0 0 20px;
   padding: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1ABC9C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card7-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card7-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 43px;
   width: 43px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 0 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#Card7-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 30px 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   display: inline-block;
   height: 43px;
   box-sizing: border-box;
   margin: 20px 0 0 20px;
   padding: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1ABC9C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card1-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card1-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 43px;
   width: 43px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 0 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 30px 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   display: inline-block;
   height: 43px;
   box-sizing: border-box;
   margin: 20px 0 0 20px;
   padding: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1ABC9C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card2-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card2-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 43px;
   width: 43px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 0 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 30px 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_services2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#services2
{
   box-sizing: border-box;
   padding: 25px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#services2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#services2 > .row > .col-1, #services2 > .row > .col-2, #services2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#services2 > .row > .col-1, #services2 > .row > .col-2, #services2 > .row > .col-3
{
   float: left;
}
#services2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#services2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#services2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#services2:before,
#services2:after,
#services2 .row:before,
#services2 .row:after
{
   display: table;
   content: " ";
}
#services2:after,
#services2 .row:after
{
   clear: both;
}
@media (max-width: 600px)
{
#services2 > .row > .col-1, #services2 > .row > .col-2, #services2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   display: inline-block;
   height: 43px;
   box-sizing: border-box;
   margin: 20px 0 0 20px;
   padding: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1ABC9C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card3-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card3-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 43px;
   width: 43px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 0 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 30px 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card4-card-item0
{
   display: inline-block;
   height: 43px;
   box-sizing: border-box;
   margin: 20px 0 0 20px;
   padding: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1ABC9C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card4-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card4-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 43px;
   width: 43px;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 0 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 30px 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Card5
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: left;
}
#Card5-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card5-card-item0
{
   display: inline-block;
   height: 43px;
   box-sizing: border-box;
   margin: 20px 0 0 20px;
   padding: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1ABC9C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card5-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Card5-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 43px;
   width: 43px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: -40px 0 0 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#Card5-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 30px 80px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 10px 0;
   text-align: center;
}
#Heading10
{
   color: #1ABC9C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_waitForItHeading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#waitForItHeading2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 225px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_SlideShow1
{
   min-height: 20px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #E3E3E3;
   border-radius: 0px;
   box-sizing: border-box;
   width: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#SlideShow1
{
   padding: 30px 40px 30px 40px;
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#SlideShow1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   position: relative;
}
#SlideShow1 .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   transition: 0.6s ease-in-out left;
}
#SlideShow1 .carousel-inner > .carousel-item > img, #SlideShow1 .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#SlideShow1 .carousel-inner > .active, #SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   display: block;
}
#SlideShow1 .carousel-inner > .active
{
   left: 0;
}
#SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next
{
   left: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-prev
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next.carousel-item-start, #SlideShow1 .carousel-inner > .carousel-item-prev.carousel-item-end
{
   left: 0;
}
#SlideShow1 .carousel-inner > .active.carousel-item-start
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .active.carousel-item-end
{
   left: 100%;
}
#SlideShow1 .thumbnails
{
   margin: 0;
   padding: 0;
   width: 100%;
}
#SlideShow1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   text-align: center;
   vertical-align: top;
   padding-right: 5px;
   width: 100%;
}
#SlideShow1 .thumbnail img
{
   max-width: 100%;
   width: 100%;
   height: auto;
   vertical-align: middle;
   box-sizing: border-box;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F8F9FA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4, #LayoutGrid1 > .col-5, #LayoutGrid1 > .col-6, #LayoutGrid1 > .col-7
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4, #LayoutGrid1 > .col-5, #LayoutGrid1 > .col-6, #LayoutGrid1 > .col-7
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4, #LayoutGrid1 > .col-5, #LayoutGrid1 > .col-6, #LayoutGrid1 > .col-7
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
